 body {font-size:1em;} 
.bodemph { font-weight: bold; color: #346797; }
.bodsml { font-size: 9px; }
.boxbold_border { border: 2px solid #346797; padding: 10px; }
.boxborder { border: 1px solid #346797; padding: 5px; }
.boxgrey { border: 1px solid #999999; background-color: #e1e1e1; padding: 5px; }
.boxcolour { border: 1px solid #4876A1; background-color: #D6E0EA; padding: 5px; }
.boxcontrast { border: 1px solid #FAF205; background-color: #FEFCCD; padding: 5px; }
p {text-indent:22px; margin:0px 0px 23px 0px;}
p.noindent1 {display:block; text-indent:0px; margin:0px 0px 23px 0px;}
p.noindent0 {display:block; text-indent:0px; margin:0px 0px 0px 0px;}
p.bigmargin {display:block; text-indent:0px; margin:0px 0px 34px 0px;}
p.halfmargin {display:block; text-indent:0px; margin:0px 0px 12px 0px;}
p.indenthalfmargin {display:block; text-indent:22px; margin:0px 0px 12px 0px;}
h2 {font-size: 1.41em; margin:0px 0px 22px 0px;}
h3 {font-size: 1.24em; margin:0px 0px 22px 0px;}
h4 {font-size: 1.08em; margin:0px 0px 22px 0px;}
